[API]
LVITEM
SendMessageA
SendMessageW

[CODE]
Public Sub ListView_Item_SetGhosted(ByVal hWndListView As Long, ByVal ItemID As Long, ByVal Ghosted As Boolean)
  Dim xType1 As LVITEM

  xType1.stateMask = &H4&
  xType1.state = -&H4& * CLng(Ghosted)
  If IsUnicode Then
    Call SendMessageW(hWndListView, &H102B&, ItemID, xType1)
    Else
    Call SendMessageA(hWndListView, &H102B&, ItemID, xType1)
    End If
  End Sub
